.app-header .brand .brand-logo {
    font-weight: 700;
    color: #212837;
    font-size: 20px;
    text-decoration: none;
    height: 65px;
    width: 100%;
    padding: 20px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
}
.bonuspoints{
    padding: 20px;
    text-align: center;
    background: #d0f1d7;
}
.bonuspoint{
    padding: 5px;
    font-weight: 700;
}
.referralpoint{
    text-align: center;
    border: 1px solid gray;
    padding: 15px;
    height:150px;
}
.referralpoint h6{    
   margin-top:10px;
}

.loginnew{
    width: 98%;

}
.dnone{
    display:none;
}
.login-contentnew{
    width:60%;
    margin: 10% auto;
}

.msg{
    padding:15px;
    margin:5px;
    border-radius: 25px;
  
}
#fromtype{
    text-align: left;
    background-color: #e2e2e2;
    margin-right: 35px;
}
#totype{
    text-align: left;
    background-color: #dcf7c4;
    margin-left: 35px;

}
.boxattachments{
    font-weight:500;
}
.sendername{
    font-style: italic;
}

.mailbox .mailbox-empty .mailbox-empty-img {
	width: 100%;
	text-align: center;
	margin-bottom: .9375rem
}

.mailbox .mailbox-empty .mailbox-empty-img img {
	width: 100%;
	height: 100%;
	max-width: 30rem;
	max-height: 30rem;
	opacity: .5
}

.mailbox .mailbox-empty .mailbox-empty-title {
	font-size: 1.25rem;
	font-weight: 600;
	color: #c9d2e3
}
.mailbox .mailbox-empty{
    min-height: 100%;
    width: 100%;
    padding: 1.25rem;
    display: -webkit-box;
    display: -ms-flexbox;    
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}

.themsgtitle{
    padding:15px;
    border-bottom:1px solid gray;
    background-color: #ebeef4;
}
.themsgbody{
    padding:15px;
}
.mailbox-message{
    text-align: left;
}
.mailbox-message-title{
    text-align: left;
}
.highlight{
    background-color: #ebeef4;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.3125rem;
     padding-left: 0rem; 
}
.themsg{
    cursor: pointer;
}
.progress{
    height:2rem;
}